<div style="min-width: 100%;background-color: white;margin-top: 50px;min-height: 600px;">
    <div class="other-topics-container">
        <h1 style="font-weight: 300;width: 100%;">Otros temas de tu interes</h1>

        <app-topic-card *ngFor="let item of Topics" [title]="item.title" [description]="item.description"
            [link]="item.linkName" [image]="item.image">
        </app-topic-card>
    </div>
</div>